_id: 44nj6jzo81o9mng9
_key: '!items!44nj6jzo81o9mng9'
img: systems/pf1/icons/misc/magic-swirl.png
name: Shadow Conjuration, Greater
system:
  actions:
    - _id: t2kgk5j25unnn2ei
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: seeText
      name: Use
      range:
        units: seeText
      save:
        description: Will disbelief (if interacted with); varies; see text
        type: will
      spellEffect: see text
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>shadow conjuration,</i> except that it
      duplicates any sorcerer or wizard conjuration (summoning) or conjuration
      (creation) spell of 6th level or lower. The illusory conjurations created
      deal three-fifths (60%) damage to nonbelievers, and nondamaging effects
      are 60% likely to work against nonbelievers.</p>
  descriptors:
    value:
      - shadow
  learnedAt:
    class:
      arcanist: 7
      sorcerer: 7
      wizard: 7
  level: 7
  school: ill
  sources:
    - id: PZO1110
      pages: '340'
  subschool: shadow
type: spell

